{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "dotvi:manifest_merchant"
		},
		"tags": [
			"crafting_table"
		],
		"key": {
			"a": {
				"item": "dotvi:void_crystal_i"
			},
			"b": {
				"item": "minecraft:ender_eye"
			},
			"c": {
				"item": "dotvi:manifest_paper"
			}
		},
		"pattern": [
			"aaa",
			"bcb",
			"aaa"
		],
		"result": {
			"item": "dotvi:manifest_merchant",
			"count": 1
		}
	}
}